[Startup]
EnableLangDlg=Y
AppName=WorldPenScan
ProductGUID=D697132F-44BA-4E82-B682-A0E40466DC38
CompanyName=Penpower Co ltd.
CompanyURL=http://www.Penpower.net
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=5
key0=0x0009
key1=0x040c
key2=0x0007
key3=0x0010
key4=0x000a
